[Unit]
Description=Zoom Controller
After=network.target
StartLimitIntervalSec=0
[Service]
Type=simple
Restart=always
RestartSec=1
User=laszlokocsonya
ExecStart=/opt/zoomController/main

[Install]
WantedBy=multi-user.target